import GalleryManagement from "@/page-components/admin/dashboard/GalleryManagement";
import React from "react";

type Props = {};

export default function AdminGalleryPage({}: Props) {
  return <GalleryManagement />;
}
